/*--- Avanquest WebEasy Page Style ---*/


.cc370              { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc371              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,715.50pt,0.75pt,0.00pt);
	}
.cc372              { /* Common */
	font            : 34pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc373              { /* Common */
	font            : 11pt 'Abadi MT Condensed Extra Bold';
	color           : #000000;
	}
.cc374              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc375              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,721.50pt,0.75pt,0.00pt);
	}
.cc376              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc377              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,696.00pt,0.75pt,0.00pt);
	}
.cc378              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc379              { /* Common */
	font            : bold 10pt 'Abadi MT Condensed Light';
	color           : #000000;
	text-align      : center;
	}
.cc380              { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc381              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc382              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc383              { /* Common */
	border          :   0.00pt none #ff9900;
	}
.cc384              { /* Common */
	font            : 7pt 'Comic Sans MS', cursive;
	color           : #ffffff;
	text-align      : center;
	}
span#e63            { /* index018018.gif */
	background      : transparent url(index018018.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  54.00pt;
	width           : 813.00pt;
	height          :  92.25pt;
	}
span#e62            { /* index002018.jpg */
	background      : transparent url(index002018.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   2.25pt;
	width           : 813.75pt;
	height          :  57.75pt;
	}
span#e61            { /* index018017.jpg */
	background      : transparent url(index018017.jpg) no-repeat top left;
	position        : absolute;
	left            :  94.50pt;
	top             :  59.25pt;
	width           : 715.50pt;
	height          :   0.75pt;
	}
div#e60             { /* CANVAS Things */
	position        : absolute;
	left            : 173.25pt;
	top             :   4.50pt;
	width           : 308.25pt;
	height          :  46.50pt;
	}
div#e59             { /* Everything\ \Australian ... */
	position        : absolute;
	left            :  89.25pt;
	top             :  13.50pt;
	width           :  84.75pt;
	height          :  47.25pt;
	}
div#e58             { /* 4WD roof bags */
	position        : absolute;
	left            : 201.75pt;
	top             :  64.50pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
div#e57             { /* Dog Collars & Leads */
	position        : absolute;
	left            : 547.50pt;
	top             :  78.75pt;
	width           :  87.00pt;
	height          :  15.00pt;
	}
div#e56             { /* Swag Bags */
	position        : absolute;
	left            : 369.00pt;
	top             :  78.75pt;
	width           :  60.00pt;
	height          :  13.50pt;
	}
div#e55             { /* Travel Bags */
	position        : absolute;
	left            : 121.50pt;
	top             :  78.00pt;
	width           :  53.25pt;
	height          :  12.00pt;
	}
div#e54             { /* All-Purpose Bags */
	position        : absolute;
	left            : 121.50pt;
	top             :  64.50pt;
	width           :  75.75pt;
	height          :  12.00pt;
	}
div#e53             { /* TOOL ROLLS */
	position        : absolute;
	left            : 122.25pt;
	top             : 113.25pt;
	width           :  74.25pt;
	height          :  13.50pt;
	}
div#e52             { /* Industrial Bags */
	position        : absolute;
	left            : 123.00pt;
	top             :  94.50pt;
	width           :  72.00pt;
	height          :  12.00pt;
	}
div#e51             { /* &nbsp;Melways covers */
	position        : absolute;
	left            : 734.25pt;
	top             :  77.25pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e50             { /* CHAIR covers */
	position        : absolute;
	left            : 643.50pt;
	top             :  76.50pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
span#e49            { /* index018016.gif */
	background      : transparent url(index018016.gif) no-repeat top left;
	position        : absolute;
	left            :  89.25pt;
	top             : 144.75pt;
	width           : 721.50pt;
	height          :   0.75pt;
	}
span#e48            { /* index018015.gif */
	background      : transparent url(index018015.gif) no-repeat top left;
	position        : absolute;
	left            : 198.75pt;
	top             :  60.00pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
span#e47            { /* index018014.gif */
	background      : transparent url(index018014.gif) no-repeat top left;
	position        : absolute;
	left            : 456.00pt;
	top             :  60.00pt;
	width           :   0.75pt;
	height          :  85.50pt;
	}
span#e46            { /* index018013.gif */
	background      : transparent url(index018013.gif) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 129.00pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e45            { /* index018012.gif */
	background      : transparent url(index018012.gif) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 109.50pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e44            { /* index018011.jpg */
	background      : transparent url(index018011.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :  92.25pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e43            { /* index018010.jpg */
	background      : transparent url(index018010.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :  76.50pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e42            { /* index018009.jpg */
	background      : transparent url(index018009.jpg) no-repeat top left;
	position        : absolute;
	left            : 279.00pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
span#e41            { /* index018008.jpg */
	background      : transparent url(index018008.jpg) no-repeat top left;
	position        : absolute;
	left            : 366.00pt;
	top             :  58.50pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
span#e40            { /* index018007.jpg */
	background      : transparent url(index018007.jpg) no-repeat top left;
	position        : absolute;
	left            : 543.75pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  69.00pt;
	}
span#e39            { /* index018006.jpg */
	background      : transparent url(index018006.jpg) no-repeat top left;
	position        : absolute;
	left            : 728.25pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  69.75pt;
	}
span#e38            { /* index018005.jpg */
	background      : transparent url(index018005.jpg) no-repeat top left;
	position        : absolute;
	left            : 638.25pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  85.50pt;
	}
div#e37             { /* Gun bags */
	position        : absolute;
	left            : 368.25pt;
	top             : 111.00pt;
	width           :  44.25pt;
	height          :  14.25pt;
	}
div#e36             { /* Wheel Covers */
	position        : absolute;
	left            : 203.25pt;
	top             : 131.25pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
div#e35             { /* Seat Covers */
	position        : absolute;
	left            : 286.50pt;
	top             :  96.00pt;
	width           :  58.50pt;
	height          :  14.25pt;
	}
div#e34             { /* 4WD REAR  mats */
	position        : absolute;
	left            : 200.25pt;
	top             : 114.00pt;
	width           :  78.00pt;
	height          :  14.25pt;
	}
div#e33             { /* Garden Waste Bags */
	position        : absolute;
	left            : 639.75pt;
	top             :  60.75pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e32             { /* Chainsaw bags */
	position        : absolute;
	left            : 462.75pt;
	top             :  60.75pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e31             { /* Map bags */
	position        : absolute;
	left            : 648.75pt;
	top             : 112.50pt;
	width           :  48.75pt;
	height          :  16.50pt;
	}
div#e30             { /* Life Jacket bags */
	position        : absolute;
	left            : 734.25pt;
	top             :  60.00pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e29             { /* Axe head covers */
	position        : absolute;
	left            : 460.50pt;
	top             :  93.75pt;
	width           :  72.75pt;
	height          :  16.50pt;
	}
div#e28             { /* Swags */
	position        : absolute;
	left            : 368.25pt;
	top             :  63.00pt;
	width           :  51.75pt;
	height          :  12.00pt;
	}
div#e27             { /* Hutchies */
	position        : absolute;
	left            : 369.75pt;
	top             :  95.25pt;
	width           :  45.75pt;
	height          :  13.50pt;
	}
div#e26             { /* Wallets */
	position        : absolute;
	left            : 653.25pt;
	top             :  93.00pt;
	width           :  48.75pt;
	height          :  17.25pt;
	}
div#e25             { /* 4WD awnings */
	position        : absolute;
	left            : 201.75pt;
	top             :  79.50pt;
	width           :  73.50pt;
	height          :  13.50pt;
	}
div#e24             { /* Tonneau Covers */
	position        : absolute;
	left            : 283.50pt;
	top             :  61.50pt;
	width           :  73.50pt;
	height          :  16.50pt;
	}
div#e23             { /* 4WD Canopies */
	position        : absolute;
	left            : 201.00pt;
	top             :  93.00pt;
	width           :  68.25pt;
	height          :  18.75pt;
	}
div#e22             { /* Trailer Covers */
	position        : absolute;
	left            : 284.25pt;
	top             :  78.00pt;
	width           :  66.00pt;
	height          :  14.25pt;
	}
div#e21             { /* Firewood Carriers */
	position        : absolute;
	left            : 459.00pt;
	top             :  78.75pt;
	width           :  81.75pt;
	height          :  12.75pt;
	}
img#e20             { /* australian%20flag.gif */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.75pt;
	width           :  86.25pt;
	height          :  65.25pt;
	}
div#e19             { /* CANVAS Information */
	position        : absolute;
	left            : 655.50pt;
	top             : 130.50pt;
	width           : 148.50pt;
	height          :  16.50pt;
	}
img#e18             { /* index018004.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             :  91.50pt;
	width           :  72.75pt;
	height          :  52.50pt;
	}
div#e17             { /* CONTACT\ \Me */
	position        : absolute;
	left            :  43.50pt;
	top             : 105.75pt;
	width           :  53.25pt;
	height          :  27.00pt;
	}
img#e16             { /* index016011.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             : 111.75pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
img#e15             { /* index016010.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             : 134.25pt;
	width           :  24.00pt;
	height          :   8.25pt;
	}
img#e14             { /* index018003.jpg */
	position        : absolute;
	left            :  32.25pt;
	top             :  50.25pt;
	width           :  79.50pt;
	height          :  49.50pt;
	}
div#e13             { /* Go to HOME Page */
	position        : absolute;
	left            :  36.75pt;
	top             :  62.25pt;
	width           :  68.25pt;
	height          :  27.75pt;
	}
div#e12             { /* ACCOLADES */
	position        : absolute;
	left            : 329.25pt;
	top             : 153.00pt;
	width           : 154.50pt;
	height          :  30.00pt;
	}
div#e11             { /* - */
	position        : absolute;
	left            : 756.75pt;
	top             :1303.50pt;
	width           :  48.00pt;
	height          :  38.25pt;
	}
div#e10             { /* Padded pole covers */
	position        : absolute;
	left            : 728.25pt;
	top             :  95.25pt;
	width           :  85.50pt;
	height          :  13.50pt;
	}
div#e9              { /* Knapsack covers */
	position        : absolute;
	left            : 462.00pt;
	top             : 112.50pt;
	width           :  72.75pt;
	height          :  18.00pt;
	}
div#e8              { /* The following email acco... */
	position        : absolute;
	left            : 102.75pt;
	top             : 179.25pt;
	width           : 576.00pt;
	height          :  44.25pt;
	}
div#e7              { /* ZIP Information */
	position        : absolute;
	left            : 501.75pt;
	top             : 131.25pt;
	width           : 111.75pt;
	height          :  15.75pt;
	}
div#e6              { /* CANVAS REPAIRS */
	position        : absolute;
	left            : 370.50pt;
	top             : 132.75pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e5              { /* ACCOLADES */
	position        : absolute;
	left            : 284.25pt;
	top             : 131.25pt;
	width           :  78.00pt;
	height          :  12.75pt;
	}
span#e4             { /* index018002.jpg */
	background      : transparent url(index018002.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 205.50pt;
	width           : 744.00pt;
	height          :1143.00pt;
	}
img#e3              { /* index018001.gif */
	visibility      : hidden;
	position        : absolute;
	left            : 439.50pt;
	top             :   3.75pt;
	width           : 378.00pt;
	height          :  30.75pt;
	}
div#e2              { /* ALL CANVAS PRODUCTS SHOW... */
	visibility      : hidden;
	position        : absolute;
	left            : 439.50pt;
	top             :   3.75pt;
	width           : 366.00pt;
	height          :  33.00pt;
	}
div#e1              { /* Fishing Rod bags */
	position        : absolute;
	left            : 285.75pt;
	top             : 113.25pt;
	width           :  80.25pt;
	height          :  14.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
